Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfini.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfini.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfini.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfkpp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfkpp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfkpp.F90	(revision 2208)
@@ -142,5 +142,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL   (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfmxl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfmxl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfmxl.F90	(revision 2208)
@@ -31,5 +31,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfric.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfric.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfric.F90	(revision 2208)
@@ -44,5 +44,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftke.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftke.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftke.F90	(revision 2208)
@@ -96,5 +96,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id: zdftke2.F90 1201 2008-09-24 13:24:21Z rblod $
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftke_old.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftke_old.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftke_old.F90	(revision 2208)
@@ -93,5 +93,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftmx.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftmx.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdftmx.F90	(revision 2208)
@@ -49,5 +49,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/istate.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/istate.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/istate.F90	(revision 2208)
@@ -34,5 +34,4 @@
    USE in_out_manager  ! I/O manager
    USE iom
-   USE c1d             ! re-initialization of u-v mask for the 1D configuration
    USE zpshde          ! partial step: hor. derivative (zps_hde routine)
    USE eosbn2          ! equation of state            (eos bn2 routine)
@@ -54,5 +53,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
@@ -124,8 +123,10 @@
          CALL eos( tb, sb, rhd, rhop )        ! before potential and in situ densities
          
-         IF( ln_zps .AND. .NOT. lk_c1d )   &
+#if ! defined key_c1d
+         IF( ln_zps )   &
             &             CALL zps_hde( nit000, tb, sb, rhd,  &  ! Partial steps: before Horizontal DErivative
             &                                  gtu, gsu, gru, &  ! of t, s, rd at the bottom ocean level
             &                                  gtv, gsv, grv )
+#endif
          
       ENDIF
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/lib_mpp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/lib_mpp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/lib_mpp.F90	(revision 2208)
@@ -101,5 +101,5 @@
    !! ========================= !!
 !$AGRIF_DO_NOT_TREAT
-#  include <mpif.h>
+   INCLUDE 'mpif.h'
 !$AGRIF_END_DO_NOT_TREAT
    
@@ -160,5 +160,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/oce.F90	(revision 2208)
@@ -52,5 +52,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2008) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/opa.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/opa.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/opa.F90	(revision 2208)
@@ -67,7 +67,8 @@
    USE dynspg_oce      ! Control choice of surface pressure gradient schemes
    USE prtctl          ! Print control                 (prt_ctl_init routine)
-   USE c1d             ! 1D configuration
+#if defined key_c1d
    USE dyncor_c1d      ! Coriolis factor at T-point
    USE step_c1d        ! Time stepping loop for the 1D configuration
+#endif
 #if defined key_top
    USE trcini          ! passive tracer initialisation
@@ -92,5 +93,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
@@ -266,9 +267,9 @@
       CALL dom_init                         ! Domain
 !!gm c1d case can be moved in dom_init routine
-      IF( lk_c1d ) THEN                          ! 1D configuration 
+#if defined key_c1d
          CALL cor_c1d                            ! Coriolis defined at T-point
          umask(:,:,:) = tmask(:,:,:)             ! U, V and T-points are the same
          vmask(:,:,:) = tmask(:,:,:)             ! 
-      ENDIF
+#endif
 !!gm c1d end
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/par_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/par_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/par_oce.F90	(revision 2208)
@@ -26,9 +26,22 @@
 
 #if ! defined key_mpp_dyndist 
-   INTEGER, PUBLIC, PARAMETER ::    &  !: 
-      jpni   = 1,                   &  !: number of processors following i 
+
+   INTEGER, PUBLIC, PARAMETER ::    &  !:
+# if ! defined key_nproci
+      jpni   = 1,                   &  !: number of processors following i
       jpnj   = 1,                   &  !: number of processors following j
       jpnij  = 1                       !: nb of local domain = nb of processors 
       !                                !  ( <= jpni x jpnj )
+# else
+      jpni   = key_nproci,          &  !: number of processors following i
+      jpnj   = key_nprocj,          &  !: number of processors following j
+#  if ! defined key_nprocij
+      jpnij  = key_nproci * key_nprocj !: nb of local domain = nb of processors 
+      !                                !  ( <= jpni x jpnj )
+#  else
+      jpnij  = key_nprocij             !: nb of local domain = nb of processors 
+      !                                !  ( <= jpni x jpnj )
+#  endif
+# endif
 #else
    INTEGER, PUBLIC ::               &  !
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/step.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/step.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/step.F90	(revision 2208)
@@ -135,5 +135,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/stpctl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/stpctl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/stpctl.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/trc_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/trc_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/trc_oce.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/par_c14b.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/par_c14b.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/par_c14b.F90	(revision 2208)
@@ -8,5 +8,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id: par_cfc.F90 1152 2008-06-26 14:11:13Z rblod $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_lobster, ONLY : jp_lobster      !: number of tracers in LOBSTER
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trcctl_c14b.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trcctl_c14b.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trcctl_c14b.F90	(revision 2208)
@@ -22,5 +22,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id: trcctl_cfc.F90 1146 2008-06-25 11:42:56Z rblod $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trcini_c14b.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trcini_c14b.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trcini_c14b.F90	(revision 2208)
@@ -43,5 +43,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id: trcini_cfc.F90 1146 2008-06-25 11:42:56Z rblod $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trclsm_c14b.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trclsm_c14b.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/C14b/trclsm_c14b.F90	(revision 2208)
@@ -26,5 +26,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id: trclsm_cfc.F90 1146 2008-06-25 11:42:56Z rblod $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/par_cfc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/par_cfc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/par_cfc.F90	(revision 2208)
@@ -8,5 +8,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_lobster, ONLY : jp_lobster      !: number of tracers in LOBSTER
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcctl_cfc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcctl_cfc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcctl_cfc.F90	(revision 2208)
@@ -22,5 +22,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcini_cfc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcini_cfc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcini_cfc.F90	(revision 2208)
@@ -32,5 +32,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trclsm_cfc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trclsm_cfc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trclsm_cfc.F90	(revision 2208)
@@ -26,5 +26,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcsms_cfc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcsms_cfc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/CFC/trcsms_cfc.F90	(revision 2208)
@@ -54,5 +54,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/par_lobster.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/par_lobster.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/par_lobster.F90	(revision 2208)
@@ -8,5 +8,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/sms_lobster.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/sms_lobster.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/sms_lobster.F90	(revision 2208)
@@ -25,5 +25,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcbio.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcbio.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcbio.F90	(revision 2208)
@@ -34,5 +34,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcctl_lobster.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcctl_lobster.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcctl_lobster.F90	(revision 2208)
@@ -22,5 +22,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcexp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcexp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcexp.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcini_lobster.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcini_lobster.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcini_lobster.F90	(revision 2208)
@@ -30,5 +30,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trclsm_lobster.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trclsm_lobster.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trclsm_lobster.F90	(revision 2208)
@@ -26,5 +26,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcopt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcopt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcopt.F90	(revision 2208)
@@ -32,5 +32,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcsed.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcsed.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcsed.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcsms_lobster.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcsms_lobster.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/LOBSTER/trcsms_lobster.F90	(revision 2208)
@@ -30,5 +30,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/par_my_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/par_my_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/par_my_trc.F90	(revision 2208)
@@ -8,5 +8,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_lobster, ONLY : jp_lobster      !: number of tracers in LOBSTER
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcctl_my_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcctl_my_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcctl_my_trc.F90	(revision 2208)
@@ -23,5 +23,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcini_my_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcini_my_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcini_my_trc.F90	(revision 2208)
@@ -24,5 +24,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trclsm_my_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trclsm_my_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trclsm_my_trc.F90	(revision 2208)
@@ -24,5 +24,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcsms_my_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcsms_my_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/MY_TRC/trcsms_my_trc.F90	(revision 2208)
@@ -26,5 +26,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zbio.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zbio.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zbio.F90	(revision 2208)
@@ -43,5 +43,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zche.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zche.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zche.F90	(revision 2208)
@@ -151,5 +151,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zflx.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zflx.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zflx.F90	(revision 2208)
@@ -56,5 +56,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zint.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zint.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zint.F90	(revision 2208)
@@ -34,5 +34,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zlim.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zlim.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zlim.F90	(revision 2208)
@@ -45,5 +45,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zlys.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zlys.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zlys.F90	(revision 2208)
@@ -44,5 +44,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmeso.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmeso.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmeso.F90	(revision 2208)
@@ -49,5 +49,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
